# Generated by Django 4.1.7 on 2023-03-08 14:03

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("tasks", "0002_alter_task_options"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="task",
            options={},
        ),
    ]
